Subject: Ticket Assigned - Order no. 9413449676
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 08:44:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9413449676 Hi,

I had requested for return and refund of items on this list initially which was canceled at your end and there was no response till 8 days. Again after that I asked for return and only few items were picked. There are still 2 items pending to be picked up. Please can someone arrange for that pick up. Your call center is unable to arrange pick up bcos is the policy of 14 days exceeded. However that’s I don’t find it reasonable to penalize me for the delay since Max had canceled my initial request.

Please arrange return for following items too;
Printed long sleeve shirt with caller and button placket
Printed sleeveless top with mandarin collar

Thanks and regards,
Sandhya Nair
0553595402 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752387